.lfr-layout-structure-item-6b548a3b-1719-1107-2729-f131d0842a3e {
border-style: solid; border-width: 0px !important;
}
.lfr-layout-structure-item-291bdeb8-538b-9470-e139-36f45900cf5f {
color: rgb(220, 53, 69) !important;
}
.lfr-layout-structure-item-74d9775b-342c-25ee-dd3b-04beeab0274f {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-290f40fb-6920-eb8b-2e88-a9d8b295d612 {
padding-top: var(--spacer-5,3rem) !important;
}
